ul#social
{
	height: 31px;
	background-color: #FFF;
}
ul#social li
{
	display: block;
	width: 31px;
	height: 31px;
	margin-right: 5px;
	float: left;
	background-color: #FFF;	
}

ul#social li a
{
	display: block;
	width: 30px;
	height: 30px;
	background: #FFF url('../img/social-media.png') 0px 0px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

ul#social li#twitter a
{
	background-position: -40px 0px;
}

ul#social li#pinterest a
{
	background-position: -80px 0px;
}

ul#social li#facebook a:hover
{
	background-position: 0px -31px;
}

ul#social li#twitter a:hover
{
	background-position: -40px -31px;
}

ul#social li#pinterest a:hover
{
	background-position: -80px -31px;
}